Subject: bug#2282: 23.0.90; rmail -- rmail-summary splits frame into three parts...

From: "Alfred M\. Szmidt" <[email-masked]>
Date: Fri, 27 Feb 2009 09:42:27 +0100

I have narrowed the problem down a bit, it seems to only happen when I
hook a external monitor to my laptop.

If I am on my laptop without a external monitor, everything works as
expected.  If I hook the external monitor, it gets the behaviour I
mentioned (three windows).

How can I go about debugging this?  I am guessing it has to do with
emacs' sframe splitting code where it calculates the size somehow, and
that gets messed up so it fails to split the frame correctly.